RubyGems Navigation menu

fastspring-saasy 0.6.2

Ruby lib for using the FastSpring (SaaSy) subscription management API

Versões:

  1. 0.6.2 - April 21, 2016 (18,5 KB)
  2. 0.6.0 - April 13, 2014 (34,5 KB)
  3. 0.5.5 - February 18, 2013 (17 KB)
  4. 0.5.4 - October 30, 2012 (17 KB)
  5. 0.5.3 - July 13, 2012 (16,5 KB)
Mostrar todas as versões (10)

Runtime Dependencies (2):

  • gyoku >= 1.0.0, ~> 1.0.0
  • httparty >= 0.10.0, ~> 0.10.0
  • Development Dependencies (3):

  • rake >= 10.0.3, ~> 10.0.3
  • rspec >= 2.12.0, ~> 2.12.0
  • webmock >= 1.9.0, ~> 1.9.0
  • Donos:

    Autores:

    • Richard Patching

    SHA 256 checksum:

    57ecd9e6c53c4a6c2d6ddbd5ce934d4fec2a176bd8d6f5960d35fb4ba652534d

    Total de downloads 22.211

    Desta versão 1.215

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: